.inquiry{padding:0 40px;box-sizing:border-box;margin-top:30px;}
.inquiry .tt_box .title{font-size:26px;color:#00a0ea;display:inline-block;height:55px;line-height:55px;border-bottom:5px solid #00A0EA;}
.inquiryCont{padding:28px 0px;overflow:hidden;border-top:1px solid #ccc}
.inquiry .aside_l{width:50%;float:left;border-right:1px dashed #ccc;box-sizing:border-box;padding-right:34px;}
.inquiry .aside_l .group1{padding-bottom:10px;border-bottom:1px dashed #ccc;color:#555;}
.inquiry .aside_l .group1 .info_title{font-size:18px;margin-bottom:20px;color:#000;}
.inquiry .aside_l .group1 .input_group{font-size:16px;height:30px;line-height:30px;margin-bottom:20px;}
    .inquiry .aside_l .group1 .input_group > label {
        display: inline-block;
        width: 60px;
        text-align: justify;
        text-align-last: justify;
    }
.inquiry .require_tip{color:#ff0000;}
.inquiry .aside_l .input_group input{width:53%;height:30px;border-radius:10px;margin-left:6%;border:1px solid #bbbbbb;padding:0 10px;}
.inquiry .aside_l .group2{color:#555;font-size:12px;margin:30px 0px;}
.inquiry .aside_l .group2 .ck_agree{margin-right:5px;}
.inquiry .aside_l .btn_box{text-align:center;}
.inquiry .aside_l .sub{display:inline-block;width:260px;height:42px;margin:0px auto;line-height:42px;text-align:center;background:#00A0EA;font-size:18px;color:#ffffff;border-radius:10px;border:0px;}
.inquiry .aside_r{width:50%;float:left;box-sizing:border-box;padding-left:34px;}
.inquiry .aside_r .result_title{font-size:18px;margin-bottom:20px;}
.inquiry .aside_r .no_result{display:none;}
.inquiry .aside_r .result_contain{font-size:16px;color:#555;}
.inquiry .aside_r .result_contain .result_cont{margin-bottom:20px;}

#txtcheckcode {
    height: 30px;
    border-radius: 10px;
    border: 1px solid #bbbbbb;
    padding: 0 10px;
    width: 80px;
    margin: 0;
}

#checkcode {
    color: #00a0ea;
    cursor: pointer;
}

.inquiry .aside_r .result_contain .result_cont .result_item {
    font-weight: initial;
    line-height: 1.7;
}

.inquiry .aside_r .result_contain .result_cont .result_item + .result_item {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px dashed;
}

.inquiry .aside_r .result_contain .result_cont .result_item_label {
    display: inline-block;
    width: 66px;
    font-weight: bold;
    text-align: justify;
    text-align-last: justify;
    text-justify: distribute-all-lines;
}

.inquiry .aside_l .group1 .code_tips {
    display: inline-block;
    margin-left: 10px;
    font-size: 14px;
}


@media screen and (max-width:768px){
.inquiry{margin-bottom:40px;}
.inquiry .aside_l{width:100%;float:none;padding-right:0;border-right:none;padding-bottom:50px;border-bottom:1px dashed #ccc;}
.inquiry .aside_l .group1{border-bottom:none;padding-bottom:0;}
.inquiry .aside_r{width:100%;float:none;padding-left:0;margin-top:20px;}
    .inquiry .aside_l .group1 .code_tips {
        margin-left: 97px;
        display: block;
    }

}
